
body {
background:#9ba292 url(../images/structure/background.png) repeat;
text-align: center;
font-family:Verdana, sans-serif;
font-size:8pt;
color:#545448;
margin:5px 0px 0px 0px;
}
.colour1 {
background:#65201d;
}
.colour2 {
background:#66CCCC;
}
.colour3 {
background:#d68034;
}
.colour4 {
background:#B2A6E0;
}
.colour5 {
background:#6a7c14;
}
.colour6 {
background:#4a789c;
}
.td-1fade {
background:#F4CDCC;
}
.td-2fade {
background:#BEEAE9;
}
.td-3fade {
background:#F1C89F;
}
.td-4fade {
background:#DAD4F0;
}
.td-5fade {
background:#E4F0AE;
}
.td-6fade {
background:#c8dae8;
}
a {
color:#469e9d;
}
a:hover {
text-decoration:none;
}
a.i {
font-family:Arial, Helvetica, sans-serif;
font-size:1.50em;
font-weight:bold;
}
a.ii {
font-size:1.1em;
font-weight:bold;
}
a.iii {
font-size:1em;
font-weight:bold;
color:#000000;
}
a.iiii {
font-size:12px;
font-weight:normal;
}
h1 {
font-family:Arial, Helvetica, sans-serif;
font-size:2.4em;
text-transform:lowercase;
margin-bottom:10px;
margin-top:0px;
}
.b {
font-weight:bold;
}
.date {
color:#e77519;
}
.alert {
font-weight:bold;
color:#FF0000;
}
img {
border:0;
}
img.thumb45 {
float:left;
margin-right:6px;
width:45px;
height:45px;
border:#000 solid 1px;
}
img.thumb30 {
float:left;
margin-right:6px;
width:30px;
height:30px;
border:#000 solid 1px;
}
td.td20 {
width:20px;
}
td.td170 {
width:170px;
}
td.td200 {
width:200px;
}
td.td240 {
width:240px;
}
td.td322 {
width:322px;
}
/*************************
Wrappers and rounded edges - global
*************************/
#outerwrapper {
width:966px;
text-align:center;
margin: 0 auto;
background:url(../images/structure/border-middle.gif);
}
#innerwrapper {
width:958px;
text-align:center;
margin: 0 auto;
}
#categorywrapper {
height:100%;
width:938px;
text-align:left;
margin: 0 auto;
padding: 5px 5px 5px 5px;
}
#contentwrapper {
height:100%;
background-color:#FFFFFF;
}
#cornerstop {
height:9px;
}
#cornersbottom {
background-image:url(../images/structure/border-bottom.gif);
height:12px;
}
/*************************
Option block & links with icons - global
*************************/
#option_block, #alert_block {
border:1px #9f9d8b solid;
margin:0px 0px 14px 0px;
}
#option_block {
background:#ffffff;
padding:8px;
}
#alert_block {
background:#FFCC00 url(../images/structure/profile-alert.gif) top right no-repeat;
padding:4px 30px 4px 4px;
}
#alert_block form {
margin:0;
}
#option_block a {
display:block;
font-size:12px;
padding:0px 0px 6px 0px;
}
#option_block img {
border:0px;
padding-right:4px;
}
a.message {
background:url(../images/icons/send.gif) left no-repeat;
padding-left:15px;
text-indent:15px;
}
a.post {
background:url(../images/icons/bulletin.gif) left no-repeat;
padding-left:15px;
text-indent:15px;
}
a.view {
background:url(../images/icons/view.gif) left no-repeat;
padding-left:15px;
text-indent:15px;
}
a.poster {
background:url(../images/icons/print.gif) left no-repeat;
padding-left:15px;
text-indent:15px;
}
a.clothing {
background:url(../images/icons/clothing.gif) left no-repeat;
padding-left:15px;
text-indent:15px;
}
a.favourite {
background:url(../images/icons/favourite.gif) left no-repeat;
padding-left:15px;
text-indent:15px;
}
a.facebookicon {
background:url(../images/icons/facebookicon.gif) left no-repeat;
padding-left:15px;
text-indent:15px;
}
a.swapicon {
background:url(../images/icons/swap.gif) left no-repeat;
padding-left:15px;
text-indent:15px;
}
a.report {
background:url(../images/icons/flag.gif) left no-repeat;
padding-left:15px;
text-indent:15px;
}
a.gallery {
background:url(../images/icons/gallery.gif) left no-repeat;
padding-left:15px;
text-indent:15px;
}
a.activity {
background:url(../images/icons/activity.gif) left no-repeat;
padding-left:15px;
text-indent:15px;
}
a.footer { color: #FFFFFF;
}
a.rss {
background:url(../images/icons/rss.gif) left no-repeat;
padding-left:15px;
text-indent:15px;
}
a.profile {
background:url(../images/icons/profile.gif) left no-repeat;
padding-left:15px;
text-indent:15px;
}
a.question {
background:url(../images/icons/question.gif) left no-repeat;
padding-left:15px;
text-indent:15px;
}
a.new {
background:url(../images/icons/new.gif) left no-repeat;
padding-left:15px;
text-indent:15px;
}
a.upgrade {
background:url(../images/icons/upgrade.gif) left no-repeat;
padding-left:15px;
text-indent:15px;
}
/*************************
Logo bar - global
*************************/
#logobar {
margin-bottom:5px;
color:#FFFFFF;
background-color:#434339;
}
#logobar table {
text-align:right;
}
#logobar .topline {
font-size:.9em;
padding-right:10px;
}
#logobar .bottomline {
font-size:1.2em;
font-weight:bold;
padding-right:10px;
padding-top:6px;
}
#logobar a {
color:#fafafa;
}
#logobar td.menu {
background:url(../images/structure/logobar-sq.gif) bottom left no-repeat;
}
/*************************
Top navigation - global
*************************/
#topnav {
margin:0px 5px 0px 5px;
}
#topnav td	{
width:159px;
height:20px;
padding:5px 0px 5px 0px;
text-align: center;
}
#topnav a {
text-align:center;
font-family: Arial, Helvetica, sans-serif;
font-size:1.6em;
font-weight: bold;
text-decoration: none;
}
#topnav a:link, #topnav a:active, #topnav a:visited {
color:#fafafa;
}
#topnav a:hover {
color: #D3D2C5;
}
#topnav .td-1 {
background:#65201d url(../images/structure/colour1.gif);
cursor: pointer;
}
#topnav .td-2 {
background:#66CCCC url(../images/structure/colour2.gif);
cursor: pointer;
}
#topnav .td-3 {
background:#d68034 url(../images/structure/colour3.gif);
cursor: pointer;
}
#topnav .td-4 {
background:#B2A6E0 url(../images/structure/colour4.gif);
cursor: pointer;
}
#topnav .td-5 {
background:#6a7c14 url(../images/structure/colour5.gif);
cursor: pointer;
}
#topnav .td-6 {
background:#4a789c url(../images/structure/colour6.gif);
cursor: pointer;
}
/*************************
Bottom - global
*************************/
#bottom {
clear:both;
text-align:left;
margin-top:5px;
}
#bottomlegal {
padding: 5px 5px 5px 5px;
background: #434339;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:.8em;
font-weight: normal;
color: #ffffff;
}
/*************************
Navtabs - global
*************************/
#navitabs_bottom {
_margin:20px 0 20px 0;
margin-top:20px;
text-align:right;
font-weight:bold;
font-size:10px;
}
#navitabs_bottom a:link, #navitabs_bottom a:visited, #navitabs_bottom a:active {
color:#000000;
}
#navitabs_bottom a:hover {
color:#660033;
}
#navitabs_bottom .navitab {
padding:4px 8px 4px 8px;
margin:0 0 4px 0;
text-decoration:none;
letter-spacing:1px;
background:#e0e0e0 url(http://photos1.blogger.com/blogger/7994/1253/1600/corner.gif) top right no-repeat;
border-bottom:1px solid #ffffff;
border-left:1px solid #ffffff;
}
#navitabs_bottom .navitab:hover {
text-decoration:none;
background:#d0d0d0 url(http://photos1.blogger.com/blogger/7994/1253/1600/corner.gif) top right no-repeat;
}
/*************************
Top Nav descriptions - homepage only
*************************/
#topnavdescriptions {
margin:0px 5px 0px 5px;
}
#topnavdescriptions td {
width:148px;
font-size:.9em;
text-align:left;
color: #333333;
padding: 2px 6px 4px 6px;
margin:0 0 0 0;
}
/*************************
Left column for feature boxes - homepage ony
*************************/
#leftcolumn {
float:left;
width:368px;
}
#leftcolumn td {
vertical-align:top;
}
/*************************
Join now box - homepage only
*************************/
#joinnow, #upgrade, #admin, #seewholepic {
width:212px;
margin:10px 0px 0px 10px;
padding:36px 4px 4px 140px;
cursor: pointer;
}
#joinnow {
background:#fff089 url(../images/homepage/join.png) left top no-repeat;
}
#upgrade {
background:#eabcc4 url(../images/homepage/upgrade.png) left top no-repeat;
}
#admin {
background:#eabcc4 url(../images/homepage/admin.png) left top no-repeat;
}
#seewholepic {
background:#000000 url(../images/homepage/seewholepicture.gif) left top no-repeat;
color: #FFFFFF;
}
/*************************
Main feature box - homepage only
*************************/
#feature {
width:356px;
margin:10px 0px 10px 10px;
background:#f6f5f7;
border:#cdc6e0 1px solid;
}
#feature h1 {
background:#B2A6E0 url(../images/structure/colour4.gif);
font-size:1.3em;
padding:4px 4px 4px 4px;
margin:0;
color:#FFFFFF;
}
#featurecontent {
padding:10px;
}
#featurecontent img {
width:87px;
float:left;
padding:0px 10px 3px 0px;
}
/*************************
Sub feature boxes - homepage only
*************************/
#subfeature1, #subfeature2, #subfeature3, #subfeature4 {
width:162px;
margin:0px 0px 10px 10px;
padding:2px 5px 5px 5px;
background:#e2def4 url(../images/structure/homepage-feature-bkg.gif) top;
border:#cdc6e0 1px solid;
}
#subfeature1 h1, #subfeature2 h1, #subfeature3 h1, #subfeature4 h1 {
font-size:1.2em;
margin:0px 0px 6px 0px;
}
#subfeature1 img, #subfeature2 img, #subfeature3 img, #subfeature4 img {
float:left;
margin:0px 4px 3px 0px;
border:1px solid #ffffff;
}
#subfeature2 {
clear:left;
}
/*************************
Gallery - homepage only
*************************/
#homepagegallery {
width:550px;
margin:10px 10px 30px 10px;
background:url(../images/homepage/gallery2010-map.jpg) no-repeat;
}
* html #homepagegallery {
float:right;
width:542px;
margin:10px 4px 30px 0px;
}
#homepagegallery img {
width:87px;
height:87px;
border:#ffffff 1px solid;
margin:15px 0px 0px 15px;
}
#homepagegallery img.icon {
width:19px;
height:19px;
border:0;
margin:0px 4px 0px 0px;
}
#homepagegallery h1 {
padding:16px 16px 0px 16px;
}
#homepagegallery h2 {
padding:0px 16px 0px 16px;
margin:0;
font-size:1.2em;
}
/*************************
Whatis - homepage only
*************************/
#whatis {
width:518px;
margin:10px 10px 10px 10px;
padding:10px 16px 10px 16px;
}
#whatis img {
float:right;
}
/*************************
Left and right sidebars - content pages
*************************/
#sidebarleft {
float:left;
width:152px;
margin-right:20px;
}
#sidebarleft ul {
margin: 0;
padding: 0;
list-style-type: none;
}
#sidebarleft li {
padding: 5px 5px 5px 5px;
}
#sidebarleft a {
font-family:Arial, Helvetica, sans-serif;
font-size:1.3em;
font-weight: bold;
text-decoration: none;
text-transform:lowercase;
}
#sidebarleft a:link, #sidebarleft a:active, #sidebarleft a:visited {
color:#fafafa;
}
#sidebarleft a:hover {
color:#59584B;
}
#sidebarleft img {
display:block;
}
#sidebarleft li.sub {
padding: 3px 5px 3px 10px;
}
#sidebarleft a.sub {
font-size:1.2em;
font-weight: normal;
text-decoration: underline;
text-transform:lowercase;
}
#sidebarright {
float:right;
width:152px;
margin-left:20px;
}
#sidebarright img {
margin:31px 31px 0px 31px;
border:#9ba292 1px solid;
width:90px;
}
/*************************
Middle section - content pages
*************************/
#middle {
margin:0px 20px 0px 172px;
padding-top:10px;
padding-bottom:20px;
}
#middle h2 {
font-family:Arial, Helvetica, sans-serif;
font-size:1.6em;
}
/*************************
Newsblog and Shop layout
*************************/
#news_right, #shop_right, #about_right {
float:right;
width:300px;
margin:0px 0px 30px 10px;
padding:14px 5px 10px 6px;
}
#news_right {
background:#f5d5b9;
}
#shop_right {
background:#dde7a5;
}
#news_right h2, #shop_right h2, #about_right h2 {
font-family:Arial, Helvetica, sans-serif;
font-size:1.4em;
}
#news_right h2 {
margin-bottom:4px;
}
#news_right .text {
display:block;
font-size:.95em;
margin-left:37px;
}
#news_right_tabs {
text-align:right;
display:block;
margin:0px 0px 20px 0px;
}
#news_right_tabs a {
text-decoration:underline;
color:#e77519;
}
#news_right_tabs a:hover {
color:#666666;
text-decoration:none;
}
/*************************
Community layout - misc blocks
*************************/
#miscblock {
margin:20px 136px 0px 0px;
border:1px solid #9f9d8b;
}
#miscblock img {
border:#000 solid 1px;
}
#miscblock h2 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:1.1em;
color:#4d446e;
padding:0px 0px 2px 0px;
margin:0;
}
/*************************
Create page gallery options
*************************/
#galleryselect {
background-color:#b2a6e0;
padding:2px 2px 0px 2px;
}
#galleryselect img {
margin:5px 5px 3px 2px;
border:2px solid #d9d4f2;
}
/*************************
Review pages
**************************/
/********************************* *	CAPTCHA Style */
p.captcha_1, p.captcha_2, p.captcha_notvalid
{	margin-top: 0;	margin-bottom: 0;	font-size: 13px;	font-style: normal;	font-weight: normal;	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	background: transparent;	color: #000000;
}
p.captcha_2
{	font-size: 12px;	font-style: italic;	font-weight: normal;
}
p.captcha_notvalid
{	font-weight: bold;	color: #FF1111;
}
.captchapict
{	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	border:#999999 solid 1px;
}
#captcha
{
}